#main {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #896954;
	border-left-color: #896954;
}
#a1 {
	height: 100px;
	width: 900px;
	background-image: url(image/png/a1_back.png);
}
#c1 {
	height: 40px;
	width: 900px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #330000;
}
.c1_word1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #330000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #330000;
}
.c1_word2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#d1 {
	height: 500px;
	width: 900px;
}
#d2 {
	height: auto;
	width: 150px;
	float: left;
	margin-top: 70px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #896954;
}
.d2_table1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #896954;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #896954;
}
.d2_tabel2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	background-color: #330000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	color: #FFF;
}




#d3 {
	float: left;
	height: 420px;
	width: 700px;
	margin-left: 30px;
	background-image: url(image/png/d1_back.png);
	background-repeat: no-repeat;
}
.d3_table1 {
	font-family: "標楷體";
	font-size: 22px;
	color: #009;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ff3333;
}

.d3_table2 {
	font-family: "標楷體";
	font-size: 18px;
	padding-top: 10px;
	line-height: 24px;
	color: #676767;
	padding-left: 8px;
}


#e1 {
	height: auto;
	width: 900px;
	background-color: #330000;
}
.e1_word1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding-top: 5px;
	color: #FFF;
	padding-bottom: 3px;
}
